#fossilGrid > div {
  z-index: 1;
}
#fossilGrid > div.expanded {
  z-index: 2;
}
#fossilGrid table {
  background: none;
  border: none;
  width: auto;
}
#fossilGrid table tr:nth-of-type(even) {
  background: none;
}
#fossilGrid table tr td, table tr th {
  font-size: 16px;
}
.uk-panel-box {
  height: 200px;
  cursor: pointer;
  padding: 0;
  box-shadow: 0 1px 3px rgba(0,0,0,0.4);
  display: flex;    
}
.expanded .uk-panel-box {
  height: fit-content;
  height: -moz-fit-content;
}    
.details {
  background-position: center;
  background-size: cover;
  position:relative;
  background-repeat: no-repeat;    
  display: flex;
  width: 100%;    
}
.details h3 {
  font-weight: bold;
}
.details .long, .details .short {
  padding: 20px;
}
.details .long {
  display: none;
  background: rgba(0,0,0,0.6);    
}
.details .long * {
  color: white;
}
.details .long td {
  padding: 4px;
}
.details .long td:first-of-type {
  font-weight: bold;
  text-align: right;    
}
.details .long a {
  color: #33ddff
}
.expanded .details .long {
  display: block;
}
.expanded .details .short {
  display: none;
}
.details:hover {
  box-shadow: 0px 0px 20px rgba(0,0,0,0.4);
  filter: brightness(120%);
}
.expanded .details:hover {
  box-shadow: none;
  filter: none;
}
.short h3 {
  position: absolute;
  bottom: 0;
  background: rgba(0,0,0,0.7);
  color: white;
  left: 0;
  right: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 1.4rem;
}

.thumbnail-halves > div {
  border: 6px solid white;
  box-shadow: 0 2px 2px rgba(0,0,0,0.4);
  margin: 0;
  margin-bottom: 15px !important;
}

@media (min-width: 600px) {
  .thumbnail-halves {
    display: flex;
  }
  .thumbnail-halves > div {    
    margin: 0 10px;
  }
}

/* Expanded width */
@media (min-width: 480px) {
  #fossilGrid > div.expanded {
    width: 100%;
  }
}